This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 193978 - Update to 1.1.10
Update to 1.1.10
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: mysql-gui-tools (Show other bugs)
5
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-03 14:06 EDT by Frank Büttner
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-28 23:30:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Frank Büttner 2006-06-03 14:06:58 EDT
When will be the packge update to 1.1.10?
At now mysql-admin hang's when it calls the user of the mysql server.
Comment 1 Dennis Gilmore 2006-06-28 23:30:40 EDT
updated  
Comment 2 Dennis Gilmore 2007-04-11 11:34:45 EDT
sorry for the noise reassigning all mysql-administrator bugs to 
mysql-gui-tools

Note You need to log in before you can comment on or make changes to this bug.